<?php
	include 'koneksi.php';
	
	$id = $_GET['id'];
	$status = 'Diterima';
	
	mysqli_query($koneksi, "UPDATE pembayaran SET status = '$status' WHERE id_pembayaran = '$id'");
	header('Location: daftar_pesanan.php');
?>